SSiO - Feature #198
Backlog # 188 (In Progress): LoRa network

Check if the gateway we took down is working
10/31/2018 06:02 PM - Leif Haggmark

Status: Closed Start date: 10/31/2018
Priority: Normal Due date: 11/02/2018
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/31/2018 06:05 PM - Leif Haggmark
- Sprint changed from Sprint 4 to Sprint 5

#2 - 11/20/2018 10:59 AM - Leif Higgmark

- Status changed from New to Closed

03/15/2025

1/1



http://www.tcpdf.org

